You are here: Home » Reply

Reply To: QNAP TS209 pro and firefly.

#12977

rpedde
Participant

@The Highlander wrote:

@rpedde wrote:

… most of the hardware vendors (except hp) are using 0.2.4 rather than nightlies …
— Ron

OK, that’s not what I expected 🙁

But which HP device has a current FireFly version installed?
Do you speak about the Media Vault?
If yes, which version is installed?

No, I was speaking of the MediaSmart server – the windows home server based server. It’s running from the stable-aspl-free branch, which is somewhere around svn 1359 or so.

— Ron